SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004471SOGoWeb Mailpublic2018-06-04 10:592018-07-11 09:17
ReporterASolana 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version16.04 LTS
Product Version4.0.0 
Target VersionFixed in Version4.0.1 
Summary0004471: Body contents are not displayed in some messages
DescriptionSogo doesn't show body contents in some messages in Sogo 4.0.0.

Same messages are correctly displayed in sogo 3.2.10 without issues
Steps To ReproduceI've uploaded a zip file with a message in eml format which causes this issue.

This message body contents are not displayed in Sogo 4.0.0

This messages contains text and three attached documents.
TagsNo tags attached.
Attached Fileszip file icon sogo.doesnt.show.body.contents.eml.zip [^] (530,699 bytes) 2018-06-04 10:59
png file icon 4471.png [^] (379,295 bytes) 2018-06-07 21:23

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012899)
ASolana (reporter)
2018-06-04 11:03

The body contents of the uploaded message is shown when it's forwarded or replied.
(0012900)
ASolana (reporter)
2018-06-04 11:10

Another issue with this message: it contains some attachments but clip icon is not shown in messages list view
User avatar (0012912)
francis (administrator)
2018-06-07 21:25

Try the next nightly build.

I can view the message and download its attachments. However, I loose the last HTML part when forwarding the message.
(0012948)
ASolana (reporter)
2018-07-11 09:05

The issue is solved in SOGo v4.0.1, body contents and icons for attached files are shown.

Thanks.

- Issue History
Date Modified Username Field Change
2018-06-04 10:59 ASolana New Issue
2018-06-04 10:59 ASolana File Added: sogo.doesnt.show.body.contents.eml.zip
2018-06-04 11:03 ASolana Note Added: 0012899
2018-06-04 11:10 ASolana Note Added: 0012900
2018-06-07 21:23 francis File Added: 4471.png
2018-06-07 21:25 francis Note Added: 0012912
2018-07-11 09:05 ASolana Note Added: 0012948
2018-07-11 09:17 francis Status new => resolved
2018-07-11 09:17 francis Fixed in Version => 4.0.1
2018-07-11 09:17 francis Resolution open => fixed
2018-07-11 09:17 francis Assigned To => francis


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker